### Type parameters

### Hierarchy

- LidarprofileServerConfigClassification

## Index

### Properties

- color
- name
- value
- visible

## Properties

### color

color: string

- Defined in src/lidarprofile/Config.js:31

Color

### name

name: string

- Defined in src/lidarprofile/Config.js:32

Name

### value

value: string

- Defined in src/lidarprofile/Config.js:33

Value

### visible

visible: number

- Defined in src/lidarprofile/Config.js:34

Visible (Value can be 1 or 0)

Generated using TypeDoc